View Issue Details

IDProjectCategoryView StatusLast Update
0000449CaseTalk ModelerDiagramspublic2014-09-30 09:46
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version8.1Fixed in Version8.1 
Summary0000449: Performing GLR disconnects the Diagram Sync
DescriptionOnce GLR is started, the diagram prevented to sync during this process. After GLR has been performed, the user must manually reconnect the sync button to display the actual contents of the IG.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-09 12:33 BCP Software New Issue
2014-03-09 12:33 BCP Software Status new => assigned
2014-03-09 12:33 BCP Software Assigned To => BCP Software
2014-04-04 13:51 BCP Software Target Version Future => 8.1
2014-09-30 09:46 BCP Software Status assigned => resolved
2014-09-30 09:46 BCP Software Fixed in Version => 8.1
2014-09-30 09:46 BCP Software Resolution open => fixed